/* primary message of dialog box asking user to download new version */
"A new version of %@ is now available." = "A new version of %@ is now available.";

/* informational text of dialog box informing user that software update failed */
"Attempting to check for updates failed due to the following error:\n\n%@" = "Attempting to check for updates failed due to the following error:\n\n%@";

/* informational text of dialog box asking user to download new version - should end with whitespace since another sentence may be appended. */
"Choose \"More Info\" to open a web page from which you can download or get information about this new version. " = "Choose \"More Info\" to open a web page from which you can download or get information about this new version. ";

/* button on software update dialog box - this button downloads the new version immediately */
"Download now" = "Download now";

/* button on software update dialog box - this button opens a web page with information about the new version */
"More Info..." = "More Info...";

/* informational text of dialog box asking user to download new version - appended as a warning if the new version requires a new license */
"NOTE: This new major version of %@ requires a license upgrade - you can purchase one now from our on-line store. You can download this new version to try it out without a license, but don't delete your old version until you've bought the upgrade. Choose \"More Info\" for more details." = "NOTE: This new major version of %@ requires a license upgrade - you can purchase one now from our on-line store. You can download this new version to try it out without a license, but don't delete your old version until you've bought the upgrade. Choose \"More Info\" for more details.";

/* button on dialog box informing user that software update did not discover new software
   button on software update dialog box - for when we know there's a new version but can't offer to download it */
"OK" = "OK";

/* informational text of dialog box asking user to download new version - displays version string of new version - should end with whitespace since another sentence may be appended. */
"The latest version of %@ is %@. " = "The latest version of %@ is %@. ";

/* text of dialog box informing user that no new software is available */
"This copy of %@ is up-to-date." = "This copy of %@ is up-to-date.";

/* informational text of dialog box asking user to download new version - appended when the dialog is displayed because of a scheduled software update check which happened in the background */
"To disable automatic update checking, see the \"Update\" pane in %@'s Preferences window." = "To disable automatic update checking, see the \"Update\" pane in %@'s Preferences window.";

/* text of dialog box informing user that software update failed -  probably some sort of network error */
"Unable to check for new software." = "Unable to check for new software.";

/* button on software update dialog box - this button dismisses the dialog without doing anything */
"Update Later" = "Update Later";

